/* ***** Services Content ***** */
.services-content .container {
  --lqd-container-width-sm: 1024px;
  --lqd-container-width-md: 1024px;
}
.services-content .module-first {
  --lqd-sticky-offset: 30px;
  top: calc(var(--lqd-sticky-offset) + var(--lqd-sticky-header-height, 0px));
}

/* ***** List BG ***** */
.services-content .module-first .module-list-bg a {
  font-family: "Montserrat", Sans-serif;
}

/* ***** Form ***** */
.services-content .module-first .lqd-contact-form {
  --inputs-margin: 0 0 10px 0;
  --input-margin-bottom: 10px;
}
.services-content .module-first input:not([type="submit"]):focus,
.services-content .module-first textarea:focus,
.services-content .module-first .lqd-contact-form select:focus,
.services-content .module-first .ui-button.ui-selectmenu-button:focus {
  color: #000000;
}

/* ***** Portfolio ***** */
.services-content .module-last .lqd-fb-content .lqd-fb__title {
  font-weight: 600;
}

/* ***** Accordion ***** */
.services-content .accordion-side-spacing .accordion-title a {
  padding: 1.05em 1.5em;
}

@media (max-width: 1199px) {
  .services-content .module-first,
  .services-content .module-last {
    padding-right: 40px;
    padding-left: 40px;
  }

  /* ***** List Column ***** */
  .services-content .module-list-col {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .services-content .module-first {
    padding: 70px 20px 10px 20px;
  }
  .services-content .module-last {
    padding: 40px 20px 0 20px;
  }
}

  /* Table Styling */
  .accordion-collapse table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
    background: #ffffff;
    border-radius: 8px;
    overflow: hidden;
  }

  /* Table Header */
  .accordion-collapse table th {
    background: #000;
    color: #fff;
    text-align: left;
    padding: 12px;
    font-weight: 600;
  }

  /* Table Rows */
  .accordion-collapse table td {
    padding: 12px;
    border-bottom: 1px solid #ddd;
  }

  /* Alternating Row Colors */
  .accordion-collapse table tr:nth-child(even) {
    background: #f9f9f9;
  }

  /* Responsive Table */
  @media (max-width: 768px) {
    .accordion-collapse table {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }
  }
